@charset "utf-8";
/* CSS Document */
#wrapper {
/*font-family: -apple-system-body, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", "游ゴシック  Medium", "Yu Gothic Medium", "メイリオ", meiryo, sans-serif;*/
//	font-family: 'Noto Sans JP', sans-serif;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

#wrapper{
	max-width:1440px;
	margin:0 auto;
	width:100%;
	font-feature-settings: "palt";
}
.wrapper_inner {
	max-width: 1242px;
	margin:0 auto;
	font-size: 100%;
	overflow: hidden;
	width:86.25%;
}

#wrapper div img{
	margin:0 auto;
	width:100%;
}

#wrapper a {
	text-decoration: none;
}

#wrapper img {
	vertical-align:top;
}

body *{
	box-sizing:border-box;
}

#wrapper *{
	box-sizing:border-box;
}

#wrapper a.black:link {
	color:#000;
}
#wrapper a.black:visited  {
	color:#000;
}

#wrapper a.red:link {
	color:#d32525;
}
#wrapper a.blue:link {
	color:#3391c4;
}
#wrapper a.red:visited  {
	color:#d32525;
}
#wrapper a.blue:visited  {
	color:#3391c4;
}

.swiper{
//	margin-top:10%;
}
.swiper--wrapper {
	/* wrapperのサイズを調整 */
	max-width:1000px;
	width: 100%;
//	height: 300px;
//	margin-top:10%;

}
.swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
  color: #000;
  width: 100%;
//  height: 100%;
  padding-bottom:7%;

}
.swiper-pagination-bullet {
  width: 12px !important;
  height: 12px !important;
  margin: 0 0 0 10px !important;
  background: #333 !important;
}

.swiper-pagination-bullet:first-child {
  margin: 0 !important;
}

.swiper .swiper-button-next,.swiper .swiper-button-prev{
    background-color: #666;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.swiper .swiper-button-next::after, .swiper .swiper-button-prev::after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #fff;
    font-size: 1.5rem;
}

.swiper .swiper-button-next::after {
    content: '\f054'; /* FontAwesomeの右矢印 */
}

.swiper .swiper-button-prev::after {
    content: '\f053'; /* FontAwesomeの左矢印 */
}
/*-----------------------------*/
.suv_h5 {
	margin:2% auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.suv_t_l{
	color: #c9a063;
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1rem, 0.543rem + 2.29vw, 2.6rem);
	width:1rem;
}
.suv_t_r{
	color: #000;
	background: #c9a063;
	text-align:right;
	font-family: "AudiType-ExtendedNormal";
	font-size: clamp(0.5rem, 0.3rem + 1vw, 1.2rem);
	font-weight:400;
	padding-top:0.6%;
	padding-bottom:0.6%;
	padding-right:2%;
	/* 左上、右上、右下、左下の順に頂点を指定 */
	clip-path: polygon(2% 0%, 100% 0%, 100% 100%, 0% 100%);
	width:97%;
}
.suv_t_r2{
	color: #000;
	background: #c9a063;
	text-align:right;
	font-family: "AudiType-ExtendedNormal";
	font-size: clamp(0.5rem, 0.3rem + 1vw, 1.2rem);
	font-weight:400;
	padding-top:1%;
	padding-bottom:1%;
	padding-right:3%;
	/* 左上、右上、右下、左下の順に頂点を指定 */
	clip-path: polygon(2% 0%, 100% 0%, 100% 100%, 0% 100%);
	width:93%;
}


/*-----------------------------*/
header{
	position: relative;
}
.hd_in{
	position: absolute;
	left: 7%;
	bottom: 9%;
	color:#fff;
}
.hd_h1{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(2rem, 1.143rem + 4.29vw, 5rem);
}
.hd_day{
	margin-top:3%;
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1rem, 0.543rem + 2.29vw, 2.6rem);
}

#intro{
	margin:5% auto 0;
	max-width: 1242px;
	width:86.25%;
}
.int_t01{
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.9rem, 0.357rem + 2.71vw, 2.8rem);
}
.int_t01 span{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1rem, 0.429rem + 2.86vw, 3rem);
}
.int_t02{
	margin-top:1.5%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.7rem, 0.357rem + 1.71vw, 1.9rem);
}
.int_t02 span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.8rem, 0.457rem + 1.71vw, 2rem);
	vertical-align:-3%;
}
.int_t03{
	margin-top:2.5%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.32rem + 0.9vw, 1.13rem);
	line-height:1.3;
	padding-left:1em;
	text-indent:-1em;
}
.int_t04{
	margin-top:5%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.65rem, 0.333rem + 1.59vw, 1.76rem);
	line-height:1.6;
}
.int_t04 span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.7rem, 0.369rem + 1.66vw, 1.86rem);
	vertical-align:-3%;
}

.title{
	margin:10% auto 0;
	position: relative;
}
.t_in{
	position: absolute;
	left: 7%;
	bottom: 8%;
	color:#fff;
	max-width: 1242px;
	width:86.25%;
}
.t_h2{
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.6rem, 0.017rem + 2.91vw, 2.64rem);
}
.t_h2 span{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(0.7rem, 0.114rem + 2.93vw, 2.75rem);
	vertical-align:-3%;
}
.t_tx{
	margin-top:2.5%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.4rem, 0.171rem + 1.14vw, 1.2rem);
	line-height:1.5;
}
.t_tx span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.45rem, 0.207rem + 1.21vw, 1.3rem);
	vertical-align:-3%;
}
#audi_rs_body{
	margin:5% auto 0;
	max-width: 1242px;
	width:86.25%;
}
.rs_h3{
	font-family: "AudiType-ExtendedNormal";
	font-size: clamp(1rem, 0.6rem + 2vw, 2.4rem);
	font-weight:400;
}
.rs_fl{
	margin:3% auto 0;
	display: flex;
	justify-content: space-between;
}
.rs_fl_l{
	width:49%
}
.rs_fl_r{
	width:49%
}
.rs_fl_img{
	max-width:593px;
	
}
.rs_fl_tx1{
	font-family: "AudiType-ExtendedNormal";
	font-size: clamp(0.8rem, 0.543rem + 1.29vw, 1.7rem);
	font-weight:400;
}
.rs_fl_tx2{
	margin-top:3%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.6rem, 0.4rem + 1vw, 1.3rem);
	line-height:1.6;
}
.rs_fl_tx2 span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.7rem, 0.5rem + 1vw, 1.4rem);
	vertical-align:-3%;
}
.re_att{
	margin-top:1%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.45rem, 0.293rem + 0.79vw, 1rem);
	line-height:1.3;
	padding-left:1em;
	text-indent:-1em;
	text-decoration: underline;
}

#suv{
	margin:0 auto;
	background:#000;
	color:#fff;
	padding-top:5%;
	padding-bottom:7%;
}
.suv_in{
	margin:0 auto 0;
	max-width: 1242px;
	width:86.25%;
}
.suv_h4{
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.8rem, 0.32rem + 2.4vw, 2.48rem);
	line-height:1.5;
}
.suv_h4 .en{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(0.9rem, 0.414rem + 2.43vw, 2.6rem);
	vertical-align:-3%;
}
.suv_h4 .en_b{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1.2rem, 0.457rem + 3.71vw, 3.8rem);
	vertical-align:-3%;
	color:#e60020;
	letter-spacing: -0.1em;
}
.suv_h4 .jp_b{
	font-size: clamp(1.1rem, 0.386rem + 3.57vw, 3.6rem);
}
.suv_fl_a{
	margin:2% auto 0;
	display: flex;
	justify-content: space-between;
}
.suv_fl_a_i{
	max-width:592px;
	width:49%;
	
}
.s_f_imb{
	position: relative;
}
.s_f_tx{
	position: absolute;
	right: 3%;
	top: 3%;
	box-sizing:  border-box;
	background:#e60020;
	color:#fff;
	text-align:center;
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.5rem, 0.194rem + 1.53vw, 1.57rem);
	padding:2%;
}
.s_f_tx span{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(0.55rem, 0.236rem + 1.57vw, 1.65rem);
	vertical-align:-3%;
}
.s_name{
	margin-top:2%;
	font-family: "AudiType-ExtendedNormal";
	font-size: clamp(0.55rem, 0.293rem + 1.29vw, 1.45rem);
	font-weight:400;
}
.hr_1{
	margin:8% auto 7%;
	border-top:1px solid #fff;
}
.price_fl{
	margin:3% auto 0;
	display: flex;
	justify-content: space-between;
}
.price_fl_l,.price_fl_r{
	width:49%;
}
.price_fl_r{
	max-width:592px;
}
.p_tx_1{
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(1.7rem, 1.014rem + 3.43vw, 4.1rem);
}
.p_tx_1 .en_b{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(2rem, 0.914rem + 5.43vw, 5.8rem);
	vertical-align:-3%;
	color:#e60020;
}
.p_tx_1 .en_m{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1.7rem, 1.014rem + 3.43vw, 4.1rem);
	vertical-align:-3%;
	color:#e60020;
}
.p_tx_2{
	margin-top:2%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.271rem + 1.14vw, 1.3rem);
}
.p_tx_2 span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.6rem, 0.371rem + 1.14vw, 1.4rem);
	vertical-align:-3%;
}
.p_tx_3{
	margin-top:4%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.55rem, 0.321rem + 1.14vw, 1.35rem);
}
.p_tx_3 span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.65rem, 0.421rem + 1.14vw, 1.45rem);
	vertical-align:-3%;
}
.p_tx_4{
	margin-top:1%;
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(1rem, 0.429rem + 2.86vw, 3rem);
}
.p_tx_4 span{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1.6rem, 0.874rem + 3.63vw, 4.14rem);
	vertical-align:-3%;
	letter-spacing: -0.1em;
}
.p_tx_5{
	margin:2% auto 4%;
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(1rem, 0.571rem + 2.14vw, 2.5rem);
	text-align:center;
	color:#c9a063;
}
.p_tx_6{
	margin-top:2%;
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.8rem, 0.466rem + 1.67vw, 1.97rem);
}
.p_tx_6 span{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(0.8rem, 0.466rem + 1.67vw, 1.97rem);
	vertical-align:-3%;
}
.p_tx_6 .en_b{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(1rem, 0.543rem + 2.29vw, 2.6rem);
}
.p1_fl{
	display: flex;
	justify-content: space-between;
}
.p1_fl_l{
	margin-top:2%;
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.6rem, 0.429rem + 0.86vw, 1.2rem);
	vertical-align:-3%;
}
.p1_fl_l span{
	font-family: "AudiType-ExtendedBold";
	font-size: clamp(0.7rem, 0.4rem + 1.5vw, 1.75rem);
	color:#e60020;
	vertical-align:-3%;
}
.p1_fl_r{
	margin-top:2%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.371rem + 0.64vw, 0.95rem);
}
.p1_fl_r .en{
	font-family: "AudiType-Normal";
	font-size: clamp(0.55rem, 0.421rem + 0.64vw, 1rem);
	vertical-align:-3%;
}
.p1_fl_r .jp{
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.6rem, 0.429rem + 0.86vw, 1.2rem);
}
.p1_fl_r .en_b{
	font-family: "AudiType-ExtendedBold";
	font-size:clamp(0.75rem, 0.464rem + 1.43vw, 1.75rem);
	vertical-align:-3%;
	color:#e60020;
}
.p1_fl_r .jp_b{
	margin-top:2%;
	font-family: "FP-ヒラギノ角ゴ StdN W7";
	font-size: clamp(0.65rem, 0.379rem + 1.36vw, 1.6rem);
}
.p2_fl{
	margin-top:2%;
	display: flex;
	justify-content: space-between;
}
.p2_fl_b{
	width:49%;
}
.p2_fl_in{
	margin-bottom:2%;
	display: flex;
	justify-content: space-between;
	width:100;
	border-bottom:1px solid;
	padding-bottom:2%;
	align-items: center;
}
.p2_fl_in2{
	margin-bottom:2%;
	display: flex;
	justify-content: space-between;
	width:100;
	padding-bottom:2%;
	align-items: flex-end;
}
.p2_fl_in3{
	margin-bottom:2%;
	display: flex;
	justify-content: space-between;
	width:100;
	border-bottom:1px solid;
	padding-bottom:2%;
	align-items: flex-end;
}
.p2_in_l,.p2_in_l2,.p2_in_r,.p2_in_r2{

}
.p2_in_l{
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.371rem + 0.64vw, 0.95rem);
}
.p2_in_r{
	font-family: "AudiType-Normal";
	font-size: clamp(0.55rem, 0.421rem + 0.64vw, 1rem);
	vertical-align:-3%;
}
.p2_in_r span{
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.371rem + 0.64vw, 0.95rem);
}
.p2_fl_in2{
	margin-bottom:2%;
	display: flex;
	justify-content: space-between;
	width:100;
	padding-bottom:2%;
}
.p2_in_l2{
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.371rem + 0.64vw, 0.95rem);
	line-height:1.3;
}
.p2_in_r2{
	font-family: "AudiType-Normal";
	font-size: clamp(0.75rem, 0.536rem + 1.07vw, 1.5rem);
	vertical-align:-3%;
}
.p2_in_r3 .en_b{
	font-family: "AudiType-Normal";
	font-size: clamp(0.75rem, 0.536rem + 1.07vw, 1.5rem);
	vertical-align:-3%;
	color:#e60020;
}
.p2_in_r2 .jp{
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.5rem, 0.371rem + 0.64vw, 0.95rem);
	vertical-align:-3%;
}
.gentei_img_b{
	margin:5% auto 1%;
	position: relative;
}
.s_f_img{
	width:100%;
	max-width:592px;
}
#shpo_info{
	margin:10% auto 0;
	max-width: 1242px;
	width:86.25%;
	position: relative;
}
.si_01{
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size:clamp(0.8rem, 0.457rem + 1.71vw, 2rem);
	border-bottom:1px solid;
	width: fit-content;
}
.si_01{
	font-family: "AudiType-ExtendedNormal";
	font-weight:400;
	font-size:clamp(1.1rem, 0.7rem + 2vw, 2.5rem);
	vertical-align:-3%;
}
.si_02{
	margin-top:2%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.6rem, 0.343rem + 1.29vw, 1.5rem);
}
.si_02 span{
	font-family: "AudiType-ExtendedNormal";
	font-weight:400;
	font-size: clamp(0.8rem, 0.526rem + 1.37vw, 1.76rem);
	vertical-align:-3%;
}
.shop_img{
	position: absolute;
	right: 0%;
	top: 0%;
	box-sizing:  border-box;
	max-width:590px;
	width:47.5%;
}
.si_att{
	margin-top:10%;
	margin-bottom:10%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size:clamp(0.4rem, 0.257rem + 0.71vw, 0.9rem);
	line-height:1.4;
	font-feature-settings: normal;
}
.si_att .ind{
	padding-left:1em;
	text-indent:-1em;
}
.si_att span{
	font-family: "AudiType-Normal";
	font-size:clamp(0.45rem, 0.293rem + 0.79vw, 1rem);
	vertical-align:-3%;
}
.si_03{
	margin-top:4%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.55rem, 0.341rem + 1.04vw, 1.28rem);
	line-height:1.4;
}
.si_03 span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.6rem, 0.371rem + 1.14vw, 1.4rem);
	vertical-align:-3%;
}





#wrapper .raiten{
	text-align:center;
//	background:#656565;
//	color:#fff;
	font-weight:600;
//	padding:4%;
	font-size: clamp(0.6rem, -0.012rem + 3.06vw, 1.9rem);
	margin:10% auto 2%;
	width:100%;
	line-height:1.9;
}

#wrapper .margin_top01{
	margin-top:1%;
}
#wrapper .margin_top02{
	margin-top:2%;
}
#wrapper .margin_top03{
	margin-top:3%;
}
#wrapper .margin_top04{
	margin-top:4%;
}
#wrapper .margin_top05{
	margin-top:5%;
}
#wrapper .margin_top06{
	margin-top:6%;
}
#wrapper .margin_top10{
	margin-top:10%;
}
#wrapper .margin_top20{
	margin-top:20%;
}

#wrapper .margin_top30{
	margin-top:30%;
}

#wrapper .margin_top40{
	margin-top:40%;
}

#wrapper .margin_top50{
	margin-top:50%;
}

#wrapper .margin_top60{
	margin-top:60%;
}

#wrapper .margin_top70{
	margin-top:70%;
}
#wrapper .margin_top80{
	margin-top:80%;
}
#wrapper .margin_top90{
	margin-top:90%;
}
#wrapper .margin_top100{
	margin-top:100%;
}

/*ページトップスクロールボタン*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #3f98ef;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #3f98ef;
}
/*---------------------------------------------------------------------------------*/
.footer {
	font-size:10px;
	line-height:150%;
	padding:5px;
	max-width: 1025px;
	width:100%;
	margin:20px auto 10px;
	border-top:1px dotted #666;
	text-align:right;
}


.f_box{
	max-width:900px;
	width:90%;
	text-align:center;
	margin:7% auto 0;
//	border-top:0.2vw solid #000;
	padding-top:2%;
	font-family: "AudiType-Normal";
}

.a_cap{
	font-size: clamp(0.6rem, 0.382rem + 1.09vw, 1.2rem);
	text-align:left;
}
.a_cap span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.6rem, 0.382rem + 1.09vw, 1.2rem);
	vertical-align:-3%;
}
.a_box_fl{
	margin-top:1%;
	display: flex;
	justify-content: space-between;
	text-align:left;
	flex-wrap: wrap;
}
.a_name{
	margin-top:5%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.7rem, 0.397rem + 1.51vw, 1.76rem);
}
.a_name span{
	font-family: "AudiType-ExtendedNormal";
	font-size: clamp(0.8rem, 0.457rem + 1.71vw, 2rem);
	vertical-align:-3%;
}
.a_add,.a_tel{
	margin-top:1%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.55rem, 0.341rem + 1.04vw, 1.28rem);
}
.a_close{
	margin-top:0.7%;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(0.55rem, 0.341rem + 1.04vw, 1.28rem);
}
.a_close span,.a_add span{
	font-family: "AudiType-Normal";
	font-size: clamp(0.6rem, 0.371rem + 1.14vw, 1.4rem);
	vertical-align:-3%;
}


.bt_links{
	width:49%;
	max-width:593px;
	margin-top:7%;
	margin-bottom:3%;
}

.bt_links img{
	width:100%;
	margin:20px auto;
}

.bt_links a {
//	max-width:839px;
	width:100%;
	margin:0 auto;
	color: #fff;
	font-family: "FP-ヒラギノ角ゴ StdN W4";
	font-size: clamp(1rem, 0.714rem + 1.43vw, 2rem);
	text-align:center;
	background: #000;
	padding-top:7%;
	padding-bottom:7%;
//	border-radius: 6px;
	position: relative;
	z-index: 1;
	display: inline-block;
	transition: .3s;
}

.bt_links a::before {
	content: "";
	width: 100%;
	height: 10px;
	position: absolute;
	top: 100%;
	left: 5%;
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	z-index: -1;
	opacity: 0;
	transition: .3s;
}
.bt_links a:hover {
	transform: translateY(-7px);
}
.bt_links a:hover::before {
	transform: translateY(7px);
	opacity: 1;
}
.sp_on{
	display:none;
}
/* ************************************************************************************************ */
@media screen and (max-width: 980px) {


}
/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
.sp_on{
	display: block !important;
}
.sp_none{
	display:none;
}
.bk_box_in{
	text-align:center;
}
.a_box_fl_in{
	margin-top:2%;
	width:50%;
}


.rs_fl{
	display: block;
}
.rs_fl_l{
	width:100%
}
.rs_fl_r{
	margin-top:4%;
	width:100%;
	margin-bottom:8%;
}
.rs_fl_img{
	max-width:593px;
	
}
.bt_links{

	width:90%;
	max-width:none;
}
.shop_img{
	position: static;
	margin-top:4%;
	max-width:590px;
	width:100%;
}
.price_fl{
	display: block;
}
.price_fl_l,.price_fl_r{
	width:100%;
}
.price_fl_r{
	margin-top:4%;
}
.suv_t_r2{

	width:97%;
}
}

@media screen and (max-width: 600px) {
.navToggle{
	display:block;
}
}
